/*---------------------
Basic Config
 -----------------------*/
html {
    scroll-behavior: smooth;
}
html,
body {
    font-family: roboto, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    color: #22242b;
    font-weight: 600;
}

h1 {
    font-size: 70px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

p {
    font-size: 14px;
    color: #74757b;
    line-height: 2;
}

img {
    max-width: 100%
}

input:focus,
select:focus,
button:focus,
textarea:focus {
    outline: none;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

ul,
ol {
    padding: 0;
    margin: 0;
}

.btn {
    font-weight: 600;
}

.dropdown {
	display: none;
}

.btn-primary {
    color: #fff;
    background-color: #f47e1f;
    border-color: #f47e1f;
    border-radius: 20px;
}

.btn-primary:hover {
    color: #fff;
    background-color: #ce773f;
    border-color: #ce773f;
}

/*---------------------
Scrollbar
 -----------------------*/

html::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
html::-webkit-scrollbar-track {
    background: linear-gradient(90deg,#201c29,#201c29 1px,#100e17 0,#100e17);
}
html::-webkit-scrollbar-thumb {
    background: -webkit-gradient(linear,left top,left bottom,from(#f47e1f),to(#e52e71));
    background: linear-gradient(180deg, #f47e1f,#e52e71);
    border-radius: 10px;
    box-shadow: inset 2px 2px 2px hsla(0,0%,100%,.25), inset -2px -2px 2px rgba(0,0,0,.25);
}

/*---------------------
Helper CSS
 -----------------------*/

.section-title {
    text-align: center;
}

.section-title h2 {
    font-size: 36px;
}

.set-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

.spad {
    padding-top: 180px;
    padding-bottom: 180px;
}

.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6,
.text-white p,
.text-white span,
.text-white li,
.text-white a {
    color: #fff;
}

/*------------------
Header section
 ---------------------*/

.header-section {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    padding: 0 50px 0 100px;
    background: #f47e1f00;
    z-index: 999;
    border-bottom: 1px solid #f47e1f;
    transition: background-color 400ms linear;
}

.navbar-fixed-top.scrolled {
    background-color: #f47e1f !important;
    transition: background-color 400ms linear;
}

.header-section img {
    width: 100px;
}

.header-nav {
    text-align: right;
}

.site-logo {
    float: left;
    display: inline-block;
    padding: 33px 0;
}

.main-menu {
    display: inline-block;
    /*padding-right: 50px;*/
}

.main-menu li {
    display: inline-block;
    position: relative;
}

.main-menu li a {
    display: block;
    font-size: 16px;
    color: #ffffff;
    font-weight: 600;
    padding: 33px 5px;
    margin-right: 55px;
}

.main-menu li a:hover {
    border-bottom: 2px solid #f43f00;
}

.main-menu li:hover > .sub-menu {
    visibility: visible;
    opacity: 1;
    margin-top: 0;
}

.main-menu .sub-menu {
    position: absolute;
    list-style: none;
    width: 220px;
    left: 0;
    top: 100%;
    text-align: left;
    padding: 20px 0;
    visibility: hidden;
    opacity: 0;
    margin-top: 50px;
    background: #fff;
    z-index: 99;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-box-shadow: 2px 7px 20px rgba(0, 0, 0, 0.15);
    box-shadow: 2px 7px 20px rgba(0, 0, 0, 0.15);
}

.main-menu .sub-menu li {
    display: block;
}

.main-menu .sub-menu li a {
    display: block;
    color: #000;
    margin-left: 0;
    padding: 5px 20px;
}

.main-menu .sub-menu li a:hover {
    color: #f43f00;
}

.header-right {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

/*------------------
Carousel section
 ---------------------*/
.carousel-caption {
    text-align: left;
    top: 50%;
    transform: translateY(-50%);
    left: 100px;
    bottom: unset;
}

.carousel-caption h2 {
    color: white;
    font-size: 50px;
    width: 45%;
    margin-bottom: 50px;
    line-height: 0.9;
}

.carousel-caption div {
    font-size: 14px;
    width: 35%;
    margin-bottom: 40px;
}

.carousel-indicators {
    left: 100px;
    right: unset;
    margin: unset;
    top: 78%;
}

.carousel-indicators li {
    width: 8px;
    height: 8px;
    border-radius: 50%;
}

.carousel-indicators li.active {
    background-color: #f47e1f;
}
.carousel-indicators.second-carousel svg.active path {
	fill: #914513;
}
.carousel-indicators.second-carousel {
	left: unset;
	right: 15px;
	margin: unset;
	top: 78%;
}

.second-carousel .carousel-caption h5 {
	color: white;
	font-size: 14px;
	padding-bottom: 5px;
}

.second-carousel .carousel-caption h4 {
	color: white;
	font-size: 32px;
	margin-bottom: 20px;
}

.second-carousel .carousel-caption div {
	font-size: 12px;
	width: unset;
}

.carousel-inner img {
    filter: brightness(70%);
}

/* ----------------
First section
 ---------------------*/

.first-section {
    position: relative;
    height: 100%;
}

.first-section .container {
    position: relative;
    z-index: 99;
}

/* ----------------
Second section
 ---------------------*/

.second-section {
    position: relative;
}

.second-section .container {
    display: grid;
    grid-template-columns: auto 60% auto;
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.second-section .sub-container {
    grid-area: 1 / 2 / 2 / 3;
}

.second-section .title-1 h3,
.second-section .title-2 h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 40px;
}

.second-section .title-2 h3 {
    color: #f47e1f;
    margin-bottom: 50px;
}

.orange-bar {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    height: 50%;
    width: 20px;
    background-color: #f47e1f;
}



/* ----------------
Accordion section
 ---------------------*/

.accordion-area .panel {
    margin-bottom: 16px;
}

.accordion-area .panel-link:after {
    content: "+";
    position: absolute;
    font-size: 18px;
    font-weight: 700;
    right: 32px;
    top: 50%;
    color: #000;
    line-height: 16px;
    margin-top: -8px;
    margin-left: -4px;
}

.accordion-area .panel-header .panel-link.active {
    background: #f43f00;
    color: #fff;
}

.accordion-area .panel-header .panel-link.collapsed {
    background: #ebf0f3;
    color: #22242b;
}

.accordion-area .panel-header .panel-link.collapsed:after {
    content: "+";
    color: #1d1d1d;
}

.accordion-area .panel-link.active:after {
    content: "-";
    margin-top: -10px;
    color: #fff;
}

.accordion-area .panel-link {
    text-align: left;
    border: none;
    position: relative;
    width: 100%;
    padding: 21px 40px;
    padding-right: 45px;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 60px;
    color: #000;
    cursor: pointer;
    background: #ebf0f3;
}

.accordion-area .panel-body p {
    margin-bottom: 0;
    padding-top: 25px;
}

.acordion-section {
    padding: 0;
}

.accordion {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 100px;
    width: 50%;
}

.acordion .ac-title {
    font-weight: 700;
    margin-bottom: 60px;
}

.background-container {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    position: relative;
}

.background-container-1 {
    grid-area: 1 / 1 / 2 / 6;
}

.background-container-2 {
    grid-area: 1 / 6 / 2 / 13;
    text-align: end;
}

.accordion .card-header .panel-link {
    display: flex;
    justify-content: space-between;
}

.accordion .card-header .panel-link .bi-chevron-down {
    display: none;
}

.accordion .card-header .panel-link.collapsed .bi-chevron-down {
    display: block;
    color: #f43f00;
}

.accordion .card-header .panel-link .bi-chevron-up {
    display: block;
    color: #f43f00;
}

.accordion .card-header .panel-link.collapsed .bi-chevron-up {
    display: none;
}

/* ----------------
Services section
 ---------------------*/
.services-container {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	grid-template-rows: 1fr 5fr 1fr;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
}

.services-container-1 {
	grid-area: 1 / 1 / 4 / 10;;
	background: #f2f4f0 ;
}

.services-container-2 {
	grid-area: 1 / 10 / 4 / 13;
	background: #dce2db ;
}

.services-container-3 {
	grid-area: 2 / 3 / 3 / 11;
	position: relative;
}

.services-carousel {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 45%;
	height: 55%;
}

.services-carousel .carousel,
.services-carousel .carousel-inner {
	width: 100%;
	height: 100%;
}
.services-carousel .carousel-slide {
	width: 100%;
	height: 100%;
	background-color: #f47e1f;
}

/* ----------------
Contact section
 ---------------------*/
.contact-container {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 1fr 3fr 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.contact-container-1 {
	grid-area: 1 / 1 / 4 / 10;
	background: #f2f4f0 ;
    position: relative;
}

.contact-container-2 {
	grid-area: 1 / 10 / 4 / 13;
	background: #dce2db ;
}

.contact-container-3 {
    grid-area: 2 / 7 / 3 / 12;
    z-index: 9;
}

.form {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 50px;
    width: 50%;
}

.contact-container-1 .form .title-2 h3 {
    color: #f47e1f;
}

.btn.btn-primary {
    padding: 10px 30px 10px 30px;
    margin-top: 20px;
}

.contact-container .title-1 h3,
.contact-container .title-2 h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 40px;
}

.contact-container .title-2 h3 {
    color: #f47e1f;
}

.form-control {
    background-color: unset;
    border:unset;
    border-bottom: 1px solid #ced4da;
    font-weight: bold!important;
    padding: 0;
}
.form-control:focus {
    color: #f47e1f;
    background-color: unset;
    border-color: unset;
    outline: 0;
    box-shadow: unset;
}
/* Contact */
.footer-content {
    background: #454545;
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-content-1 {
    color: #d9d9d9;
    margin-left: 50px;
    width: 50%;
}

.footer-content .footer-content-2 {
    margin-right: 100px;
}